uuid: 6f1680f6-4e99-4e92-93c0-b77b4dece291
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.forums.field_page_title
    - field.field.taxonomy_term.forums.field_ref_camino
    - field.field.taxonomy_term.forums.forum_container
    - taxonomy.vocabulary.forums
  module:
    - text
_core:
  default_config_hash: stc3UW9mGWKOU4zTosSDXyRkid8AYh_ME73FJeY4QNE
id: taxonomy_term.forums.default
targetEntityType: taxonomy_term
bundle: forums
mode: default
content:
  description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_page_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_ref_camino:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  forum_container: true
  langcode: true
